<?xml version='1.0'?>

<reference anchor='RFC0079'>

<front>
<title>Logger Protocol error</title>
<author initials='E.' surname='Meyer' fullname='Edwin W. Meyer Jr.'>
<organization>Massachusetts Institute of Technology (MIT), Project MAC</organization></author>
<date month='November' day='16' year='1970' />
<abstract>
<t>A conflict was recently discovered between the official NCP protocol as described in protocol document 1 and the logger protocol as described in RFC 66by Steve Crocker.  Steve suggested that we put out an RFC to alert the network community to this point.</t></abstract></front>

<seriesInfo name='RFC' value='79' />
</reference>
